_id: 9yc1HR8BmVrndmVd
_key: '!items!9yc1HR8BmVrndmVd'
img: systems/pf1/icons/spells/light-royal-1.jpg
name: Fluid Travel
system:
  abilityType: su
  actions:
    - _id: bc4wfp2zhfhnh2gu
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      duration:
        units: hour
        value: '1'
      name: Use
      range:
        units: personal
      target:
        value: self
  associations:
    classes:
      - Oracle
  description:
    value: >-
      <p>You can walk on liquid as if it were a solid surface. Walking on the
      liquid does not harm you; you can walk on acid or even lava (as if walking
      on a solid temporary crust), though you would still take fire damage from
      being near the lava. You can move across this surface at your normal land
      speed.</p>

      <p>At 7th level, while this ability is in effect, you can instead go
      underwater, gaining a swim speed of 60 feet and the ability to breathe
      water.</p>

      <p>You can use this ability for 1 hour per day per oracle level. This
      duration does not need to be consecutive, but it must be spent in 1-hour
      increments.</p>
  subType: classFeat
  tag: classFeat_fluidTravel
  tags:
    - Revelation
    - Waves Mystery
  uses:
    maxFormula: '@class.level'
    per: day
type: feat

